import { forwardRef as e } from "react";
import { jsx as t, jsxs as n } from "react/jsx-runtime";
var r = e(({ title: e, titleId: r, ...i }, a) => /* @__PURE__ */ n("svg", {
	viewBox: "0 0 76 65",
	fill: "none",
	xmlns: "http://www.w3.org/2000/svg",
	width: "1em",
	height: "1em",
	ref: a,
	"aria-labelledby": r,
	...i,
	children: [e ? /* @__PURE__ */ t("title", {
		id: r,
		children: e
	}) : null, /* @__PURE__ */ t("path", {
		d: "M37.5274 0L75.0548 65H0L37.5274 0Z",
		fill: "currentColor"
	})]
}));
//#endregion
export { r as default };
